/*
Theme Name: Flatsome Child
Theme URI: univn.vn
Description: This is a child theme for Flatsome Theme
Author: Van NA
Template: flatsome
Version: 3.0
Text Domain: shtheme
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
    --color-primary: #0e71b9;
    --color-secondary: #db2329;
    --color-orange: #ff9d00;
    --color-violet: #9d3dbe;
    --color-pink: #e6675d;
    --color-yellow: #ffd62c;
    --color-red: #ec1f2e;
    --color-geenish: #60c0af;
    --color-heading: #212529;
    --color-body: #212529;
    --color-white: #ffffff;
    --color-white-off: #ffffffab;
    --color-bodyest: #273041;
    --color-dark: #27272e;
    --color-darker: #192335;
    --color-black: #000000;
    --color-grey: rgba(207, 207, 207, 0.24);
    --color-grey2: #030303;
    --color-gray: #777777;
    --color-gray-light: #f6f6f6;
    --color-gray-lighter: #ebebeb;
    --color-light: #f5f7fa;
    --color-lighter: #f2f5f9;
    --primary-opacity: #2f57ef21;
    --secondary-opacity: #b966e721;
    --coral-opacity: #e9967a21;
    --violet-opacity: #80008021;
    --pink-opacity: #db709321;
    --white-opacity: #ffffff21;
    --danger-opacity: #ff000310;
    --warning-opacity: #ff8f3c10;
    --success-opacity: #3eb75e10;
    --black-opacity: rgba(0, 0, 0, 0.04);
    --heading-opacity: #19233550;
    --color-card-1: #fffccf;
    --color-card-2: #ffedff;
    --color-card-3: #ffe8eb;
    --color-card-4: #e9f6ff;
    --color-card-5: #5024d1;
    --color-card-6: #3b3b46;
    --color-success: #3eb75e;
    --color-danger: #ff0003;
    --color-warning: #ff8f3c;
    --color-info: #1ba2db;
    --color-primary-alt: #d1ebe6;
    --color-primary-light: #f1f7ff;
    --color-primary-lighter: #eeeeff;
    --color-secondary-alt: #fef4f4;
    --color-extra: #f9f9ff;
    --color-extra2: #f9f9ff;
    --color-border: #e6e3f1;
    --color-border-2: #4d4d4d;
    --color-badge-1: #303f5b;
    --color-badge-2: #f2c94c;
    --color-facebook: #3b5997;
    --color-twitter: #1ba1f2;
    --color-youtube: #ed4141;
    --color-linkedin: #0077b5;
    --color-pinterest: #e60022;
    --color-instagram: #c231a1;
    --color-vimeo: #00adef;
    --color-twitch: #6441a3;
    --color-discord: #7289da;
    --radius-10: 10px;
    --radius-big: 16px;
    --radius-small: 6px;
    --border-width: 2px;
    --radius: 6px;
    --f-light: 300;
    --f-regular: 400;
    --f-medium: 500;
    --f-semi-bold: 600;
    --f-bold: 700;
    --f-extra-bold: 800;
    --f-black: 900;
    --shadow-primary: 0px 4px 10px rgba(37, 47, 63, 0.1);
    --shadow-light: 0 2px 6px 0 rgba(0, 0, 0, 0.05);
    --shadow-dark: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
    --shadow-1: 0px 6px 34px rgba(215, 216, 222, 0.41);
    --shadow-slide-item: 0px 0 10px 0 rgba(215, 216, 222, 0.2);
    --shadow-2: 0 15px 34px 0 rgba(175, 181, 204, 0.32);
    --shadow-3: 0 5px 15px 0 rgba(85, 74, 101, 0.37);
    --shadow-5: 0px 20px 70px 0px rgba(0, 0, 0, 0.1);
    --shadow-7: 0px 15px 30px -2px rgba(0, 0, 0, 0.1);
    --shadow-8: -5px 18px 60px 0 rgba(210, 210, 234, 0.4);
    --shadow-9: 0 13px 48px 0 rgba(215, 216, 222, 0.44);
    --shadow-10: 0 13px 14px 0 rgba(129, 104, 145, 0.05);
    --shadow-11: 0 0 10px 0 rgba(0, 0, 0, 0.06);
    --transition: 0.3s;
    --transition-2: 256ms ease-in-out;
    --transition-3: transform 0.85s cubic-bezier(0.23, 1, 0.32, 1),
        background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    --transition-4: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    --font-size-b1: 24px;
    --font-size-b2: 18px;
    --font-size-b3: 16px;
    --font-size-b4: 12px;
    --line-height-b1: 1.5;
    --line-height-b2: 1.67;
    --line-height-b3: 1.67;
    --line-height-b4: 1;
    --h1: 52px;
    --h2: 44px;
    --h3: 34px;
    --h4: 30px;
    --h5: 20px;
    --h6: 16px;
    --div-gap-1: 10px;
    --gradient-1: linear-gradient(#ffffff 0%, #eff1ff 100%);
    --gradient-4: linear-gradient(180deg, #fff, #f6f9ff);
    --gradient-2: linear-gradient(0deg, #ffffff 0%, #f0f2ff 100%);
    --gradient-3: linear-gradient(90deg, #8da9fc 0%, #b48dd5 100%);
    --gradient-4: linear-gradient(180deg, #eff1ff 0%, #ffffff 100%);
    --gradient-5: linear-gradient(#eff1ff 0%, #eff1ff 100%);
    --gradient-6: linear-gradient(
        to right,
        rgba(255, 255, 255, 0.15),
        rgba(251, 199, 226, 0.15),
        rgba(220, 217, 254, 0.15)
    );
    --gradient-7: linear-gradient(
        218.15deg,
        var(--color-secondary) 0%,
        var(--color-primary) 100%
    );
    --gradient-8: linear-gradient(270deg, #9e77ff 0%, #4460ff 100%);
    --gradient-9: linear-gradient(180deg, #6827ff 0%, #e3f0ff 100%);
}
.uppercase,
h6,
th,
span.widget-title {
    letter-spacing: 0;
}
td {
    color: inherit;
}
.text-box .text {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.button,
input[type="submit"],
input[type="submit"].button,
input[type="reset"].button,
input[type="button"].button {
    font-weight: 500;
    letter-spacing: 0;
}
.button.is-outline,
input[type="submit"].is-outline,
input[type="reset"].is-outline,
input[type="button"].is-outline {
    border-width: 1px;
}
.button.is-outline {
    color: inherit;
    line-height: calc(2.5em - 2px);
}
select,
.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection {
    padding-right: 1.6em;
}
.box-text {
    font-size: 1em;
}
.breadcrumbs {
    font-size: 0.875rem;
    text-transform: none;
}
.breadcrumbs a {
    color: inherit;
}
.single-page h2,
.page-inner h2 {
    font-size: 30px;
}
.single-page h3,
.page-inner h3 {
    font-size: 24px;
}
.single-page h4,
.page-inner h4 {
    font-size: 20px;
}
.single-page h5,
.page-inner h5 {
    font-size: 16px;
}
.single-page :where(h1, h2, h3, h4, h5, h6, table, ul, figure, p),
.page-inner :where(h1, h2, h3, h4, h5, h6, table, ul, figure, p) {
    margin-bottom: 15px;
}
.single-page ul li:last-child,
.page-inner ul li:last-child {
    margin-bottom: 0;
}
.wp-caption .wp-caption-text {
    background: transparent;
    font-style: normal;
}
img.size-full.alignnone {
    margin-bottom: 0;
}
/*--------------------------------------------------------------
## Header 
--------------------------------------------------------------*/
.nav-dark .is-outline,
.dark .nav > li > a,
.dark .nav > li.html,
.dark .nav-vertical li li.menu-item-has-children > a,
.dark .nav-vertical > li > ul li a,
.nav-dropdown.dark > li > a,
.nav-dropdown.dark .nav-column > li > a,
.nav-dark .nav > li > a,
.nav-dark .nav > li > button {
    color: #fff;
}
.nav > li > a,
.nav-dropdown > li > a,
.nav-column > li > a {
    color: inherit;
}
/* Header Template Element */
.nav-click {
    position: relative;
    width: 32px;
    height: 32px;
    cursor: pointer;
    display: block;
    z-index: 999;
}
.nav-click span,
.nav-click::after,
.nav-click::before {
    content: "";
    background-color: #000;
    position: absolute;
    height: 2px;
    transition: all 0.3s ease-in-out;
    pointer-events: none;
}
.nav-dark .nav-click span,
.nav-dark .nav-click::after,
.nav-dark .nav-click::before {
    background-color: #fff;
}
.nav-click::after,
.nav-click::before {
    top: 6px;
    right: 0;
    width: 18px;
    transform-origin: 50% 50%;
}
.nav-click::after {
    top: 23px;
    width: 30px;
}
.nav-click span {
    top: 15px;
    right: 0;
    width: 24px;
}
@media (min-width: 850px) {
    .nav-click {
        width: 38px;
        height: 38px;
    }
    .nav-click span,
    .nav-click::after,
    .nav-click::before {
        height: 3px;
    }
    .nav-click::after,
    .nav-click::before {
        top: 9px;
        width: 25px;
    }
    .nav-click::after {
        top: 27px;
        width: 35px;
    }
    .nav-click span {
        top: 18px;
        width: 31px;
    }
}
.has-off-canvas .current-lightbox-clicked .nav-click span {
    opacity: 0;
}
.has-off-canvas .current-lightbox-clicked .nav-click::before {
    width: 70%;
    left: 17%;
    transform: rotate3d(0, 0, 1, 45deg);
    top: 43%;
}
.has-off-canvas .current-lightbox-clicked .nav-click::after {
    width: 70%;
    left: 15%;
    transform: rotate3d(0, 0, 1, -45deg);
    top: 41%;
}
/*--------------------------------------------------------------
## Widget 
--------------------------------------------------------------*/
/* Widget Recent Posts */
.post-sidebar .widget_recent_entries ul li {
    padding: 5px 10px;
    border-bottom: 1px solid #cccccc;
}
.post-sidebar .widget_recent_entries ul li:last-child {
    border-bottom: none;
}
.post-sidebar .widget_recent_entries ul li .post-date {
    display: block;
}
.flat_recent_posts ul > li + li {
    border-top: 0;
}
.flat_recent_posts .badge {
    width: 80px;
    height: calc(80px * 0.75);
    border-radius: var(--radius);
    overflow: hidden;
}
.flat_recent_posts .wg-post-title {
    font-size: 13px;
    font-weight: bold;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.flat_recent_posts .meta-post {
    display: flex;
    align-items: center;
    flex-direction: row;
    column-gap: 2px;
    justify-content: space-between;
    font-size: 13px;
    color: #3d3d3d;
}
.flat_recent_posts .meta-post .post_view {
    display: inline-flex;
    align-items: center;
    column-gap: 3px;
}
/* Widget Recent Posts */
.widget_list_posts .post-item {
    padding-bottom: 0;
}
.widget_list_posts .post-item:not(:last-child) .col-inner {
    margin-bottom: 20px;
}
.widget_list_posts .blog-col-inner .post-title {
    font-size: 0.875rem;
    line-height: 1.4;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 2.8em;
    width: auto;
    margin: 0 0 5px 0;
}
.widget_list_posts .from_the_blog_excerpt {
    font-size: 0.875rem;
}
@media screen and (min-width: 550px) {
    .widget_list_posts .box-vertical {
        display: flex;
    }
    .widget_list_posts .box-vertical .box-image {
        flex: 0 0 30%;
    }
    .widget_list_posts .box-vertical .box-text {
        padding: 0 0 0 20px;
    }
    .widget_list_posts__alignright .box-vertical .box-text {
        order: -1;
        padding: 0 20px 0 0;
    }
}
/* Widget Information */
.widget_information ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.widget_information ul li {
    padding: 6px 0 6px 22px;
    position: relative;
}
.widget_information ul li + li {
    border-top: none;
}
.widget_information ul li.hidden_icon {
    padding-left: 0;
}
.widget_information ul li.hidden_icon i {
    display: none;
}
.widget_information li i {
    font-size: 0.75rem;
    position: absolute;
    left: 0;
    top: 9px;
    width: 14px;
    text-align: center;
}
/* Widget Social */
.widget_social .list-social {
    column-gap: 10px;
}
.widget_social .list-social li {
    border: 0;
}
.widget_social .list-social a {
    width: 40px;
    height: 40px;
    box-shadow: var(--shadow-1);
    border-radius: 99px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-white);
}
.widget_social .list-social a i {
    width: 1.25rem;
    height: 1.25rem;
}
/*--------------------------------------------------------------
## Shortcode 
--------------------------------------------------------------*/
/* Shortcode Blog */
.sh-blog-shortcode.layout-1 .box-image {
    float: left;
    width: 25%;
    margin-right: 15px;
}
.sh-blog-shortcode.layout-5 .box-image {
    float: left;
    width: 30%;
    margin-right: 15px;
}
.sh-blog-shortcode.layout-6 .first-element-layout .post-title {
    margin: 15px 0 10px 0;
}
.sh-blog-shortcode.layout-6 .second-element-layout .element:not(:last-child) {
    margin-bottom: 15px;
}
.sh-blog-shortcode.layout-6 .second-element-layout .element:last-child {
    margin-bottom: 0;
}
.sh-blog-shortcode.layout-6 .second-element-layout .col-inner {
    overflow: hidden;
}
.sh-blog-shortcode.layout-6 .second-element-layout .box-image {
    float: left;
    width: 30%;
    margin-right: 1em;
}
.sh-blog-shortcode.layout-6 .second-element-layout .box-image .image-zoom {
    padding-top: 62%;
}
.sh-blog-shortcode.layout-6 .second-element-layout .post-title {
    margin-top: 0;
    font-size: 0.875rem;
}
.sh-blog-shortcode.layout-7 .first-element-layout .element .box-image {
    float: left;
    width: 30%;
    margin-right: 20px;
}
.sh-blog-shortcode.layout-7 .first-element-layout .element .post-title {
    margin: 0 0 5px 0;
}
.sh-blog-shortcode.layout-7 .second-element-layout {
    margin-bottom: 20px;
}
.sh-blog-shortcode.layout-7 .second-element-layout .element {
    margin-bottom: 5px;
}
.sh-blog-shortcode.layout-7 .second-element-layout .element .post-title {
    margin: 0;
}
.sh-blog-shortcode.layout-7
    .second-element-layout
    .element
    .post-title
    a:before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #337ab7;
    border-radius: 50%;
    position: relative;
    top: -2px;
    margin-right: 5px;
}
.sh-blog-shortcode.layout-8 .element .col-inner {
    position: relative;
}
.sh-blog-shortcode.layout-8 .element .entry-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 10px;
}
.sh-blog-shortcode.layout-8 .element .post-title {
    font-size: 0.875rem;
    line-height: 20px;
    margin: 0;
}
.sh-blog-shortcode.layout-8 .element .post-title a {
    display: block;
}
/* Shortcode Title Product */
.uni-titlepro ul li {
    margin-left: 0;
    display: block;
}
.uni-titlepro .open-subcat {
    white-space: nowrap;
    cursor: pointer;
}
@media (min-width: 850px) {
    .uni-titlepro {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
    .uni-titlepro .open-subcat {
        display: none;
    }
    .uni-titlepro ul li {
        display: inline-block;
    }
    .uni-titlepro li + li {
        margin-left: 30px;
    }
}
@media (max-width: 849.98px) {
    .uni-titlepro__main {
        display: flex;
        justify-content: space-between;
    }
    .uni-titlepro ul {
        display: none;
        overflow: hidden;
        margin-left: -5px;
        margin-right: -5px;
    }
    .uni-titlepro ul li {
        float: left;
        width: 50%;
        padding-left: 5px;
        padding-right: 5px;
    }
    .uni-titlepro ul li:last-child {
        width: 100%;
    }
}
/* Shortcode Custom Menu */
.uni_custom_menu ul.menu li {
    border: none;
}
/* UX Shortcode */
.ux-menu-link__link {
    min-height: unset;
}
.ux-menu-title {
    font-size: 100%;
}
/* Category */
.blog-archive.page-wrapper {
    padding: 60px 0 60px;
}
.archive-page-header {
    margin-bottom: 30px;
}
.archive-page-header .is-divider {
    max-width: 100px;
    background-color: #000000;
}
.box-blog-post .post-title {
    font-size: 1rem;
    margin: 0em 0 10px;
}
.box-blog-post .post-title a {
    margin: 0;
}
.box-blog-post .post-meta {
    margin-bottom: 5px;
    font-size: 12px;
}
.box-blog-post .is-divider {
    display: none;
}
.box-blog-post .from_the_blog_excerpt {
    font-size: 0.875rem;
    color: #707070;
}
ul.links {
    margin: 0;
}
ul.links li {
    margin: 0 0.4em !important;
}
.nav-pagination > li > span,
.nav-pagination > li > a {
    border: none;
    border-radius: 6px;
    width: 2.25rem;
    height: 2.25rem;
    line-height: 1;
    font-weight: normal;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-border);
}
/* Single Post */
.blog-single.page-wrapper {
    padding: 60px 0 30px;
}
.blog-single .entry-header h1.entry-title {
    font-weight: 600;
}
.blog-single .entry-header h1.entry-title + .is-divider {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.single-meta-post {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    margin-bottom: 10px;
}
.single-post .entry-content {
    padding: 0;
}
/* Wpcf7 */
.wpcf7-form {
    margin-bottom: 0;
}
.wpcf7-form p {
    margin-bottom: 0;
}
.wpcf7 .button {
    min-width: 100px;
    margin-bottom: 0;
}
.wpcf7 .wpcf7-response-output {
    border-radius: 0;
}
.wpcf7-not-valid-tip,
.wpcf7 form .wpcf7-response-output {
    font-size: 0.9em;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 0 1em;
}
.wpcf7 .wpcf7-spinner {
    display: none !important;
}
/* Template - Header */
.header-cart-title {
    line-height: 1.2;
}
.header li.cart-item > a {
    display: inline-flex;
    flex-direction: row-reverse;
}
.header li.cart-item span + .image-icon {
    margin-left: 0;
    margin-right: 10px;
}
/* Footer */
.footer-wrapper {
    font-size: 14px;
}
.footer-wrapper .widget {
    margin-bottom: 0;
}
.absolute-footer {
    padding: 10px 0 10px;
    color: var(--color-white) !important;
}
.news-letter-title {
    align-items: center;
}
.block-newsletter input,
.block-newsletter .button {
    height: 40px;
    border: none;
    box-shadow: none !important;
    font-size: 0.875rem;
}
.block-newsletter input[type="email"] {
    border: 1px solid #e7e7e7;
    border-right: none;
}
@media (min-width: 550px) {
    .news-letter-title {
        -webkit-flex: 0 0 auto !important;
        flex: 0 0 auto;
        max-width: 30%;
        border-right: 1px solid #e7e7e7;
        margin-right: 20px !important;
    }
    .block-newsletter .wpcf7 {
        flex: 1;
    }
    .block-newsletter input,
    .block-newsletter .button {
        height: 46px;
    }
}
@media (max-width: 549px) {
    .news-letter-title {
        align-items: center;
        justify-content: center;
        margin-bottom: 10px !important;
    }
}
.footer-top .col-right .icon-box-img .icon-inner {
    width: 24px;
    height: 24px;
    text-align: center;
    border-radius: 50%;
    background: #000;
    color: #fff;
    padding: 6px;
}
.footer-top .col-right .icon-box-img .icon-inner img,
.footer-top .col-right .icon-box-img .icon-inner svg {
    padding-top: 0;
    position: relative;
    top: -3px;
}
#popup-newsletter .form-newsletter .flex-col {
    flex: 0 0 100%;
}
#popup-newsletter .form-newsletter .flex-col:nth-child(1) {
    margin-bottom: 1em;
}
#popup-newsletter .wpcf7 input,
#popup-newsletter .wpcf7 .button {
    width: 100%;
    box-shadow: none;
    border: none;
}
.social-button,
.social-icons .button.icon:hover,
.social-icons .button.icon:not(.is-outline) {
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: none;
    background-color: #c7a675 !important;
}
/* .footer-wrapper a:hover {
    color: #c7a675 !important;
} */
/* .footer-wrapper .widget_information ul li {
    font-size: 14px;
} */
@media (min-width: 850px) {
    .footer-secondary {
        padding: 0;
    }
}
/* Top Link */
#top-link {
    background-color: var(--primary-color);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border: 0;
}
#top-link i {
    font-size: 22px;
    color: #ffffff;
}
.block-contact {
    position: fixed;
    right: 20px;
    bottom: 10%;
    z-index: 999;
}
.block-contact .list-contact a {
    display: block;
    margin: 0 0 24px auto;
}
.block-contact .list-contact a img {
    width: 46px;
    aspect-ratio: 1/1;
}
.progress-wrap {
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.progress-wrap::before {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23FFFFFF" class="w-6 h-6"><path fill-rule="evenodd" d="M12 20.25a.75.75 0 01-.75-.75V6.31l-5.47 5.47a.75.75 0 01-1.06-1.06l6.75-6.75a.75.75 0 011.06 0l6.75 6.75a.75.75 0 11-1.06 1.06l-5.47-5.47V19.5a.75.75 0 01-.75.75z" clip-rule="evenodd" /></svg>');
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    transform: translate(-50%, -50%);
    z-index: 9;
}
.progress-wrap::after {
    content: "";
    position: absolute;
    text-align: center;
    font-size: 16px;
    left: 0;
    right: 0;
    margin: auto;
    background-color: var(--primary-color);
    border-radius: 99px;
    top: 50%;
    transform: translateY(-50%);
    height: 40px;
    width: 40px;
    line-height: 37px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::after {
    background-color: #105ca8;
}
.progress-wrap:hover::before {
    opacity: 1;
}
.progress-wrap svg path {
    fill: none;
}
.progress-wrap svg.progress-circle path {
    stroke: var(--primary-color);
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
@-webkit-keyframes ispinner-fade {
    0% {
        opacity: 0.85;
    }
    50% {
        opacity: 0.25;
    }
    100% {
        opacity: 0.25;
    }
}
@keyframes ispinner-fade {
    0% {
        opacity: 0.85;
    }
    50% {
        opacity: 0.25;
    }
    100% {
        opacity: 0.25;
    }
}
/*--------------------------------------------------------------
## Custom Css 
--------------------------------------------------------------*/
#dark-breadcrumbs {
    padding: 30px 0 0;
}
#dark-breadcrumbs .rank-math-breadcrumb p {
    margin-bottom: 0px;
}
#dark-breadcrumbs h1 {
    margin-bottom: 0;
    font-size: 24px;
}
.button.button-main {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 38px;
    font-size: 0.75rem;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.button-main span {
    white-space: nowrap;
    padding-right: 50px;
}
.button-main span:after {
    content: "";
    position: absolute;
    height: 1px;
    background: #fff;
    width: 30px;
    right: 20px;
    top: 50%;
    transform: scaleX(0.25);
    transform-origin: center right;
    transition: all 0.3s ease;
    z-index: 1;
}
.button-main:hover span:after {
    transform: scaleX(1);
}
.button-main:before,
.button-main:after {
    content: "";
    background-color: rgba(255, 255, 255, 0.2);
    height: 50%;
    width: 0;
    position: absolute;
    transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.button-main:before {
    top: 0;
    left: 0;
    right: auto;
}
.button-main:after {
    bottom: 0;
    right: 0;
    left: auto;
}
.button-main:hover:before {
    width: 100%;
    right: 0;
    left: auto;
}
.button-main:hover:after {
    width: 100%;
    left: 0;
    right: auto;
}
.searchform-wrapper .search-field {
    height: 40px;
    font-size: 12px;
    box-shadow: unset;
    padding: 10px 15px;
    border-radius: 3px 0 0 3px;
}
.searchform-wrapper .submit-button {
    height: 40px;
    width: 90px;
    background-color: var(--color-primary);
    box-shadow: unset;
}
/* post-sidebar */
.widget_layered_nav_filters ul li.chosen {
    margin-bottom: 10px;
}
#product-sidebar .widget .widget-title,
#shop-sidebar .widget .widget-title,
.post-sidebar .widget .widget-title {
    text-align: center;
    display: block;
    font-size: 17.5px;
    margin-bottom: 0.5em;
    line-height: 135%;
}
#shop-sidebar .widget_price_filter .is-divider {
    margin-bottom: 30px;
}
#product-sidebar .widget .is-divider,
#shop-sidebar .widget .is-divider,
.post-sidebar .widget .is-divider {
    max-width: 100%;
    height: 2px;
    background-color: #000000;
}
.widget_nav_menu .menu > li + li {
    border-top: 1px dashed #e7e7e7;
}
.widget_nav_menu .menu li a {
    font-size: 14px;
    padding: 0.7em 0;
}
.widget_media_image {
    overflow: hidden;
}
.widget_media_image img {
    border-radius: 5px;
}
.widget_media_image:before {
    top: 0;
    left: 0;
    z-index: 1;
}
.widget_media_image:after {
    bottom: 0;
    right: 0;
    z-index: 2;
}
.widget_media_image {
    position: relative;
}
.widget_media_image:before,
.widget_media_image:after {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    background-color: rgba(255, 255, 255, 0.15);
    transition: all 0.8s ease-in-out 0s;
    -webkit-transition: all 0.8s ease-in-out 0s;
    -ms-transition: all 0.8s ease-in-out 0s;
}
@media (min-width: 1200px) {
    .widget_media_image:hover:before,
    .widget_media_image:hover:after {
        width: 100%;
        height: 100%;
    }
}
.divider-custom {
    max-width: 60px;
    height: 4px;
    background-color: rgb(0, 0, 0);
    margin-bottom: 30px;
}
h1.entry-title,
h1.page-title {
    margin-bottom: 30px;
}
h1.entry-title span,
h1.page-title span {
    padding: 0px 25px 10px 25px;
    background-color: transparent;
    background-image: linear-gradient(0deg, #faf7f2 30%, #ffffff00 40%);
}
.home-act input#code {
    width: 100%;
    max-width: 600px;
    border-radius: 5px;
    height: 50px;
    box-shadow: unset;
}
.home-act button#btnSend {
    background: #da2430;
    border-radius: 3px !important;
    color: #fff;
    text-transform: unset !important;
    font-size: 15px;
    margin: 0px !important;
}
.mb-half {
    margin-bottom: 15px;
}
.head-info {
    margin-right: 15px;
    padding-left: 45px;
}
.head-info.tvbh {
    background: url("assets/img/img-phone.svg") left center no-repeat;
    background-size: 35px;
}
.head-info.support {
    background: url("assets/img/img-support.svg") left center no-repeat;
    background-size: 35px;
}
.head-info span {
    display: block;
}
.head-info .vl {
    font-size: 13px;
    line-height: 1.53846154;
    text-align: left;
    color: #db2329;
    font-weight: bold;
}
/*--------------------------------------------------------------
## Responsive 
--------------------------------------------------------------*/
@media only screen and (max-width: 849.98px) {
    .mobile-sidebar .logo {
        text-align: center;
        padding: 30px 15px 0;
    }
    .mobile-sidebar .logo img {
        display: inline-block;
        max-height: 80px;
        /* filter: brightness(0) invert(1); */
    }
    .off-canvas .nav-vertical > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .single-page h2,
    .page-inner h2 {
        font-size: 24px;
    }
    .single-page h3,
    .page-inner h3 {
        font-size: 20px;
    }
    .single-page h4,
    .page-inner h4 {
        font-size: 16px;
    }
    .single-page h5,
    .page-inner h5 {
        font-size: 14px;
    }
    .header-wrapper {
        border-bottom: 1px solid var(--color-border);
    }
}
@media only screen and (max-width: 699.98px) {
}
@media only screen and (max-width: 549.98px) {
}
@media only screen and (min-width: 550px) {
    .list-blog-posts .box-blog-post .box-image,
    .list-blog-posts .box-blog-post .box-text {
        vertical-align: top;
    }
    .list-blog-posts .box-blog-post .box-text {
        padding-top: 0;
    }
}
@media only screen and (min-width: 700px) {
}
@media only screen and (min-width: 850px) {
    .header .header-bottom .nav > li > a {
        font-size: 14px;
        line-height: 1.5;
        font-weight: 500;
        text-transform: uppercase;
        padding: 14px 0 15px;
    }
    .header-top ul > li > a {
        font-size: 13px;
    }
    .header .nav .sub-menu li a {
        font-size: 14px;
        transition: all 0.35s ease-in-out;
    }
    .header .nav .sub-menu li a:hover {
        background: var(--primary-color);
        color: var(--color-white);
        border-radius: 5px;
    }
    .header-top .nav-uppercase > li > a {
        text-transform: none;
    }
    .nav-uppercase > li > a {
        letter-spacing: 0;
    }
    .header .nav > li .nav-dropdown {
        left: 0 !important;
        top: 130%;
        transition: all 0.35s ease-in-out;
    }
    .header .nav > li:hover .nav-dropdown {
        top: 100%;
    }
    .header .nav-dropdown {
        color: inherit;
    }
    .nav-dropdown-has-arrow li.has-dropdown:before {
        border-width: 12px;
    }
    .nav-dropdown-has-arrow li.has-dropdown:after {
        border-width: 10px;
        margin-left: -9px;
    }
    .nav-dropdown-has-border .nav-dropdown {
        border-width: 1px;
    }
    .menu-item-design-default .nav-dropdown-default {
        padding: 12px 10px;
        min-width: 240px;
        border: 0 !important;
        border-radius: 5px;
        transition: all 0.35s ease-in-out;
        box-shadow: var(--shadow-primary);
        -webkit-box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
        box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
    }
    .menu-item-design-default .nav-dropdown-default li a {
        border: 0 !important;
        padding: 10px 10px;
        margin: 0;
        border-radius: 3px;
        font-weight: 500;
        /* text-transform: uppercase; */
        font-size: 14px;
        display: block;
        color: var(--color-body);
    }
    .nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before {
        display: none;
    }
    .menu-item-design-default
        > .nav-dropdown.nav-dropdown-default
        > li.nav-dropdown-col,
    .menu-item-design-default
        > .nav-dropdown.nav-dropdown-default
        > li.image-column {
        display: block;
        width: 100%;
        border-right: none;
    }
    .menu-item-design-default > .nav-dropdown.nav-dropdown-default li {
        position: relative;
    }
    .menu-item-design-default
        > .nav-dropdown.nav-dropdown-default
        .menu-item-has-children
        > a,
    .menu-item-design-default > .nav-dropdown.nav-dropdown-default .title > a,
    .menu-item-design-default
        > .nav-dropdown.nav-dropdown-default
        .nav-dropdown-col
        > a {
        font-size: 1em;
        font-weight: normal;
        color: inherit;
        text-transform: none;
    }
    .menu-item-design-default > .nav-dropdown.nav-dropdown-default ul {
        background-color: #fff;
        min-width: 240px;
        padding: 12px 10px;
        top: 0px;
        left: calc(100% + 1px);
        position: absolute;
        box-shadow: var(--shadow-primary);
        z-index: 99999;
        opacity: 0;
        visibility: hidden;
        -moz-transition: 0.2s ease-in-out;
        -o-transition: 0.2s ease-in-out;
        -webkit-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out;
    }
    .menu-item-design-default
        > .nav-dropdown.nav-dropdown-default
        li:hover
        > ul {
        opacity: 1;
        visibility: visible;
    }
    .menu-item-design-default
        > .nav-dropdown.nav-dropdown-default
        .nav-dropdown-col
        .menu-item-has-children {
        margin-top: 0;
    }
    .header-nav.header-nav-main.nav-left {
        flex-direction: column;
        row-gap: 5px;
        padding-right: 15px;
    }
    .header-nav.header-nav-main.nav-left > li {
        margin: 0;
    }
    .header-wrapper.stuck .header-bottom {
        background-color: #0e71b9;
    }
    .header-wrapper.stuck {
        box-shadow: unset;
    }
    .header-wrapper .cart-item i {
        color: #0f71ba;
        font-size: 25px;
    }
    .header-wrapper .header-search-form {
        width: 100%;
        max-width: 400px;
    }
    .header-wrapper .nav > .html_topbar_left {
        font-size: 12px;
        color: var(--color-gray);
    }
    .header-wrapper .nav > .html_topbar_left > a {
        font-size: 12px;
        line-height: 1.2 !important;
        padding: 0;
        font-weight: normal;
        color: var(--color-gray);
    }
    .header-wrapper .header-nav-main.nav.nav-right > li {
        margin: 0 8px;
    }
    .header-bottom .wrap-container {
        background-color: var(--color-primary);
        padding: 0 13px;
        border-radius: 5px;
    }
}
@media only screen and (min-width: 992px) {
    .header-wrapper .header-search-form {
        max-width: 500px;
    }
}
@media only screen and (min-width: 1200px) {
}
@media only screen and (min-width: 1300px) {
    .header-wrapper .header-search-form {
        max-width: 600px;
    }
    .header-bottom .nav-spacing-xlarge > li {
        margin: 0 20px;
    }
    .header-bottom .wrap-container {
        padding: 0 20px;
    }
}
